package net.dankito.banking.fints.util

/**
 * To update these data, go to BankFinder project and run BankListCreatorTest.
 */
open class FinTsServerAddressFinder {

	open fun findFinTsServerAddress(bankCode: String): String? {
		return finTsServerAddressByBankCode[bankCode]
	}


	protected open val finTsServerAddressByBankCode: Map<String, String> = mapOf(
		"10010010" to "https://hbci.postbank.de/banking/hbci.do",
		"10020200" to "https://www.bv-activebanking.de/hbciTunnel/hbciTransfer.jsp",
		"10020890" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"10030500" to "https://www.warburg-bank.de/fints",
		"10030600" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"10030700" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"10040000" to "https://fints.commerzbank.de/fints",
		"10050000" to "https://banking-be3.s-fints-pt-be.de/fints30",
		"37060193" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"10070000" to "https://fints.deutsche-bank.de/",
		"10070024" to "https://fints.deutsche-bank.de/",
		"10070100" to "https://fints.deutsche-bank.de/",
		"10070124" to "https://fints.deutsche-bank.de/",
		"10077777" to "https://fints.norisbank.de/",
		"10090000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"10090900" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"10120100" to "https://banking-bb6.s-fints-pt-bb.de/fints30",
		"10130600" to "https://www.bv-activebanking.de/hbciTunnel/hbciTransfer.jsp",
		"10130800" to "https://konto.biw-bank.de/hbci/",
		"12030000" to "https://banking-dkb.s-fints-pt-dkb.de/fints30",
		"12030900" to "https://www.bv-activebanking.de/hbciTunnel/hbciTransfer.jsp",
		"12040000" to "https://fints.commerzbank.de/fints",
		"12070000" to "https://fints.deutsche-bank.de/",
		"12070024" to "https://fints.deutsche-bank.de/",
		"12096597" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"13040000" to "https://fints.commerzbank.de/fints",
		"13050000" to "https://banking-mv6.s-fints-pt-mv.de/fints30",
		"14061308" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"13070000" to "https://fints.deutsche-bank.de/",
		"13070024" to "https://fints.deutsche-bank.de/",
		"13091054" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"14051000" to "https://banking-mv6.s-fints-pt-mv.de/fints30",
		"14052000" to "https://banking-mv6.s-fints-pt-mv.de/fints30",
		"15050100" to "https://banking-mv6.s-fints-pt-mv.de/fints30",
		"15050200" to "https://banking-mv6.s-fints-pt-mv.de/fints30",
		"15050400" to "https://banking-mv6.s-fints-pt-mv.de/fints30",
		"15050500" to "https://banking-mv6.s-fints-pt-mv.de/fints30",
		"15051732" to "https://banking-mv6.s-fints-pt-mv.de/fints30",
		"15061618" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"15091674" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"15091704" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"16020086" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"16050000" to "https://banking-bb6.s-fints-pt-bb.de/fints30",
		"16050101" to "https://banking-bb6.s-fints-pt-bb.de/fints30",
		"16050202" to "https://banking-bb6.s-fints-pt-bb.de/fints30",
		"16060122" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"16061938" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"16062008" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"16062073" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"16091994" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"17020086" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"17052000" to "https://banking-bb6.s-fints-pt-bb.de/fints30",
		"17052302" to "https://banking-bb6.s-fints-pt-bb.de/fints30",
		"17054040" to "https://banking-bb6.s-fints-pt-bb.de/fints30",
		"17055050" to "https://banking-bb6.s-fints-pt-bb.de/fints30",
		"17056060" to "https://banking-bb6.s-fints-pt-bb.de/fints30",
		"17062428" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"17092404" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"18020086" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"18050000" to "https://banking-bb6.s-fints-pt-bb.de/fints30",
		"18051000" to "https://banking-bb6.s-fints-pt-bb.de/fints30",
		"18055000" to "https://banking-bb6.s-fints-pt-bb.de/fints30",
		"18062678" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"18092684" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"18092744" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"20010020" to "https://hbci.postbank.de/banking/hbci.do",
		"20030000" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"20030300" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"20030400" to "https://online-banking.marcard.de/fints/",
		"20030600" to "https://www.bv-activebanking.de/hbciTunnel/hbciTransfer.jsp",
		"20030700" to "https://www.bv-activebanking.de/hbciTunnel/hbciTransfer.jsp",
		"20041111" to "https://fints.comdirect.de/fints",
		"20041133" to "https://fints.comdirect.de/fints",
		"20041144" to "https://fints.comdirect.de/fints",
		"20041155" to "https://fints.comdirect.de/fints",
		"20041166" to "https://fints.comdirect.de/fints",
		"20041177" to "https://fints.comdirect.de/fints",
		"20041188" to "https://fints.comdirect.de/fints",
		"20041199" to "https://fints.comdirect.de/fints",
		"20050550" to "https://banking-hh7.s-fints-pt-hh.de/fints30",
		"20069144" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"20069177" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"20069641" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"20069782" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"20069800" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"20069812" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"20069965" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"20070000" to "https://fints.deutsche-bank.de/",
		"20070024" to "https://fints.deutsche-bank.de/",
		"20090400" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"20090500" to "https://banking.netbank.de/hbci",
		"20090700" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"20090900" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"20120100" to "https://www.warburg-bank.de/fints",
		"20120600" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"20130400" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"20190003" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"20190109" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"20190800" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"20230300" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"20230600" to "https://www.bv-activebanking.de/hbciTunnel/hbciTransfer.jsp",
		"20310300" to "https://www.bv-activebanking.de/hbciTunnel/hbciTransfer.jsp",
		"20690500" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"20750000" to "https://banking-ni3.s-fints-pt-ni.de/fints30",
		"21020600" to "https://www.bv-activebanking.de/hbciTunnel/hbciTransfer.jsp",
		"21050000" to "https://homebanking.hsh-nordbank-banking.de/tristan/hbci ",
		"21050170" to "https://banking-sh1.s-fints-pt-sh.de/fints30",
		"21051275" to "https://banking-sh1.s-fints-pt-sh.de/fints30",
		"21070020" to "https://fints.deutsche-bank.de/",
		"21070024" to "https://fints.deutsche-bank.de/",
		"21090007" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"21092023" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"21270020" to "https://fints.deutsche-bank.de/",
		"21270024" to "https://fints.deutsche-bank.de/",
		"21290016" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"21352240" to "https://banking-sh2.s-fints-pt-sh.de/fints30",
		"21390008" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"21392218" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"21450000" to "https://banking-sh1.s-fints-pt-sh.de/fints30",
		"21464671" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"21510600" to "https://www.bv-activebanking.de/hbciTunnel/hbciTransfer.jsp",
		"21520100" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"21570011" to "https://fints.deutsche-bank.de/",
		"21570024" to "https://fints.deutsche-bank.de/",
		"21690020" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"21750000" to "https://banking-sh1.s-fints-pt-sh.de/fints30",
		"21762550" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"21763542" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"21770011" to "https://fints.deutsche-bank.de/",
		"21770024" to "https://fints.deutsche-bank.de/",
		"21791805" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"21791906" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"21890022" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"22150000" to "https://banking-sh1.s-fints-pt-sh.de/fints30",
		"22151730" to "https://banking-sh2.s-fints-pt-sh.de/fints30",
		"22163114" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"22191405" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"22250020" to "https://banking-sh2.s-fints-pt-sh.de/fints30",
		"23050101" to "https://banking-sh2.s-fints-pt-sh.de/fints30",
		"23051030" to "https://banking-sh2.s-fints-pt-sh.de/fints30",
		"23052750" to "https://banking-sh1.s-fints-pt-sh.de/fints30",
		"23061220" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"23063129" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"23064107" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"23070700" to "https://fints.deutsche-bank.de/",
		"23070710" to "https://fints.deutsche-bank.de/",
		"23090142" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"24050110" to "https://banking-ni3.s-fints-pt-ni.de/fints30",
		"24060300" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"24070024" to "https://fints.deutsche-bank.de/",
		"24070075" to "https://fints.deutsche-bank.de/",
		"24121000" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"24150001" to "https://banking-ni1.s-fints-pt-ni.de/fints30",
		"24151005" to "https://banking-ni3.s-fints-pt-ni.de/fints30",
		"24151116" to "https://banking-ni3.s-fints-pt-ni.de/fints30",
		"24151235" to "https://banking-ni1.s-fints-pt-ni.de/fints30",
		"24162898" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"24191015" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"25010030" to "https://hbci.postbank.de/banking/hbci.do",
		"25010900" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"25040066" to "https://fints.commerzbank.de/fints",
		"25050000" to "https://banking-li1.s-fints-pt-li.de/fints30",
		"25050180" to "https://banking-ni4.s-fints-pt-ni.de/fints30",
		"25060180" to "https://www.warburg-bank.de/fints",
		"25069262" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"25070024" to "https://fints.deutsche-bank.de/",
		"25070066" to "https://fints.deutsche-bank.de/",
		"25070070" to "https://fints.deutsche-bank.de/",
		"25070077" to "https://fints.deutsche-bank.de/",
		"25070084" to "https://fints.deutsche-bank.de/",
		"25070086" to "https://fints.deutsche-bank.de/",
		"25090500" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"25090900" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"25151270" to "https://banking-ni2.s-fints-pt-ni.de/fints30",
		"25151371" to "https://banking-ni2.s-fints-pt-ni.de/fints30",
		"25152375" to "https://banking-ni3.s-fints-pt-ni.de/fints30",
		"25152490" to "https://banking-ni2.s-fints-pt-ni.de/fints30",
		"25190001" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"25193331" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"25450110" to "https://banking-ni2.s-fints-pt-ni.de/fints30",
		"25451345" to "https://banking-ni2.s-fints-pt-ni.de/fints30",
		"25462160" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"25462680" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"25470024" to "https://fints.deutsche-bank.de/",
		"25470073" to "https://fints.deutsche-bank.de/",
		"25471024" to "https://fints.deutsche-bank.de/",
		"25471073" to "https://fints.deutsche-bank.de/",
		"25551480" to "https://banking-ni2.s-fints-pt-ni.de/fints30",
		"25591413" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"25650106" to "https://banking-ni3.s-fints-pt-ni.de/fints30",
		"25651325" to "https://banking-ni1.s-fints-pt-ni.de/fints30",
		"25691633" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"25770024" to "https://fints.deutsche-bank.de/",
		"25770069" to "https://fints.deutsche-bank.de/",
		"25791635" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"25850110" to "https://banking-ni3.s-fints-pt-ni.de/fints30",
		"25851660" to "https://banking-ni3.s-fints-pt-ni.de/fints30",
		"25862292" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"25863489" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"25940033" to "https://fints.commerzbank.de/fints",
		"25950130" to "https://banking-ni2.s-fints-pt-ni.de/fints30",
		"25970024" to "https://fints.deutsche-bank.de/",
		"25970074" to "https://fints.deutsche-bank.de/",
		"25971024" to "https://fints.deutsche-bank.de/",
		"25971071" to "https://fints.deutsche-bank.de/",
		"26040030" to "https://fints.commerzbank.de/fints",
		"26050001" to "https://banking-ni2.s-fints-pt-ni.de/fints30",
		"26051260" to "https://banking-ni2.s-fints-pt-ni.de/fints30",
		"26061556" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"26062433" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"26070024" to "https://fints.deutsche-bank.de/",
		"26070072" to "https://fints.deutsche-bank.de/",
		"26240039" to "https://fints.commerzbank.de/fints",
		"26250001" to "https://banking-ni2.s-fints-pt-ni.de/fints30",
		"26251425" to "https://banking-ni2.s-fints-pt-ni.de/fints30",
		"26261693" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"26271424" to "https://fints.deutsche-bank.de/",
		"26271471" to "https://fints.deutsche-bank.de/",
		"26340056" to "https://fints.commerzbank.de/fints",
		"26341072" to "https://fints.commerzbank.de/fints",
		"26351015" to "https://banking-ni2.s-fints-pt-ni.de/fints30",
		"26540070" to "https://fints.commerzbank.de/fints",
		"26550105" to "https://banking-ni3.s-fints-pt-ni.de/fints30",
		"26551540" to "https://banking-ni3.s-fints-pt-ni.de/fints30",
		"26552286" to "https://banking-ni3.s-fints-pt-ni.de/fints30",
		"26562490" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"26565928" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"26567943" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"26570024" to "https://fints.deutsche-bank.de/",
		"26570090" to "https://fints.deutsche-bank.de/",
		"26590025" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"26640049" to "https://fints.commerzbank.de/fints",
		"26650001" to "https://banking-ni3.s-fints-pt-ni.de/fints30",
		"26660060" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"26661380" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"26740044" to "https://fints.commerzbank.de/fints",
		"26750001" to "https://banking-ni3.s-fints-pt-ni.de/fints30",
		"28069956" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"26770024" to "https://fints.deutsche-bank.de/",
		"26770095" to "https://fints.deutsche-bank.de/",
		"26840032" to "https://fints.commerzbank.de/fints",
		"26870024" to "https://fints.deutsche-bank.de/",
		"26870032" to "https://fints.deutsche-bank.de/",
		"26890019" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"26891484" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"26941053" to "https://fints.commerzbank.de/fints",
		"26951311" to "https://banking-ni2.s-fints-pt-ni.de/fints30",
		"26971024" to "https://fints.deutsche-bank.de/",
		"26971038" to "https://fints.deutsche-bank.de/",
		"26991066" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"27032500" to "https://banking.seeligerbank.de/eBankingProxy/",
		"27040080" to "https://fints.commerzbank.de/fints",
		"27062290" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"27070024" to "https://fints.deutsche-bank.de/",
		"27070030" to "https://fints.deutsche-bank.de/",
		"27070031" to "https://fints.deutsche-bank.de/",
		"27070034" to "https://fints.deutsche-bank.de/",
		"27070041" to "https://fints.deutsche-bank.de/",
		"27070042" to "https://fints.deutsche-bank.de/",
		"27070043" to "https://fints.deutsche-bank.de/",
		"27070079" to "https://fints.deutsche-bank.de/",
		"27072524" to "https://fints.deutsche-bank.de/",
		"27072537" to "https://fints.deutsche-bank.de/",
		"27072724" to "https://fints.deutsche-bank.de/",
		"27072736" to "https://fints.deutsche-bank.de/",
		"27090900" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"27092555" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"27131300" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"27240004" to "https://fints.commerzbank.de/fints",
		"27893359" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"27893760" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"28020050" to "https://hbci.olb.de",
		"28030300" to "https://hbci.olb.de",
		"28040046" to "https://fints.commerzbank.de/fints",
		"28042865" to "https://fints.commerzbank.de/fints",
		"28050100" to "https://banking-ni1.s-fints-pt-ni.de/fints30",
		"28061410" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"28061501" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"28061679" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"28061822" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"28062165" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"28062249" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"28062560" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"28063253" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"28063526" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"28064179" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"28065061" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"28065286" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"28066103" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"28066214" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"28066620" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"28067257" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"28068218" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"28069052" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"28069381" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"28069706" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"28563749" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"28069773" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"28069878" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"28069926" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"28069935" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"28069991" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"28069994" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"28070024" to "https://fints.deutsche-bank.de/",
		"28070057" to "https://fints.deutsche-bank.de/",
		"28240023" to "https://fints.commerzbank.de/fints",
		"28250110" to "https://banking-ni1.s-fints-pt-ni.de/fints30",
		"28262254" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"28262673" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"28270024" to "https://fints.deutsche-bank.de/",
		"28270056" to "https://fints.deutsche-bank.de/",
		"28290063" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"28291551" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"28350000" to "https://banking-ni1.s-fints-pt-ni.de/fints30",
		"28361592" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"28440037" to "https://fints.commerzbank.de/fints",
		"28450000" to "https://banking-ni1.s-fints-pt-ni.de/fints30",
		"28470024" to "https://fints.deutsche-bank.de/",
		"28470091" to "https://fints.deutsche-bank.de/",
		"28540034" to "https://fints.commerzbank.de/fints",
		"28550000" to "https://banking-ni1.s-fints-pt-ni.de/fints30",
		"28562297" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"28562716" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"28570024" to "https://fints.deutsche-bank.de/",
		"28570092" to "https://fints.deutsche-bank.de/",
		"28590075" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"28591654" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"29020000" to "https://hbci.neelmeyer.de",
		"29020200" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"29030400" to "https://www.warburg-bank.de/fints",
		"29040090" to "https://fints.commerzbank.de/fints",
		"29050101" to "https://banking-hb6.s-fints-pt-hb.de/fints30",
		"29070024" to "https://fints.deutsche-bank.de/",
		"29070050" to "https://fints.deutsche-bank.de/",
		"29070051" to "https://fints.deutsche-bank.de/",
		"29070052" to "https://fints.deutsche-bank.de/",
		"29070058" to "https://fints.deutsche-bank.de/",
		"29070059" to "https://fints.deutsche-bank.de/",
		"29090900" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"29151700" to "https://banking-ni1.s-fints-pt-ni.de/fints30",
		"29152550" to "https://banking-ni1.s-fints-pt-ni.de/fints30",
		"29152670" to "https://banking-ni1.s-fints-pt-ni.de/fints30",
		"29162394" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"29162453" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"29165545" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"29166568" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"29167624" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"29172624" to "https://fints.deutsche-bank.de/",
		"29172655" to "https://fints.deutsche-bank.de/",
		"29190024" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"29190330" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"29240024" to "https://fints.commerzbank.de/fints",
		"29250000" to "https://banking-ni1.s-fints-pt-ni.de/fints30",
		"29262722" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"29265747" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"30010444" to "https:// banking.ikb.de/eBankingFinTS/",
		"30010700" to "https://www.bv-activebanking.de/hbciTunnel/hbciTransfer.jsp",
		"30020500" to "https://www.bv-activebanking.de/hbciTunnel/hbciTransfer.jsp",
		"30020900" to "https://fints.targobank.de/travicretail_fints30pintanbroker/FinTs30PinTanHttpGate",
		"30030880" to "https://www.bv-activebanking.de/hbciTunnel/hbciTransfer.jsp",
		"30030900" to "https://www.bv-activebanking.de/hbciTunnel/hbciTransfer.jsp",
		"30040000" to "https://fints.commerzbank.de/fints",
		"30050110" to "https://banking-rl1.s-fints-pt-rl.de/fints30",
		"30060601" to "https://fints.apobank.de/FinTs30PinTanHttpGate",
		"30060992" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"30070010" to "https://fints.deutsche-bank.de/",
		"30070024" to "https://fints.deutsche-bank.de/",
		"30130600" to "https://www.bv-activebanking.de/hbciTunnel/hbciTransfer.jsp",
		"30150200" to "https://banking-rl2.s-fints-pt-rl.de/fints30",
		"30160213" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"30220190" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"30351220" to "https://banking-rl2.s-fints-pt-rl.de/fints30",
		"30520037" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"30530000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"30530500" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"30550000" to "https://banking-rl5.s-fints-pt-rl.de/fints30",
		"30560548" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"31040015" to "https://fints.commerzbank.de/fints",
		"31050000" to "https://banking-rl1.s-fints-pt-rl.de/fints30",
		"31060181" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"31060517" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"31460290" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"31070001" to "https://fints.deutsche-bank.de/",
		"31070024" to "https://fints.deutsche-bank.de/",
		"31251220" to "https://banking-rl5.s-fints-pt-rl.de/fints30",
		"31470004" to "https://fints.deutsche-bank.de/",
		"31470024" to "https://fints.deutsche-bank.de/",
		"32040024" to "https://fints.commerzbank.de/fints",
		"32050000" to "https://banking-rl1.s-fints-pt-rl.de/fints30",
		"32060362" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"32061384" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"32061414" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"32070024" to "https://fints.deutsche-bank.de/",
		"32070080" to "https://fints.deutsche-bank.de/",
		"32440023" to "https://fints.commerzbank.de/fints",
		"32450000" to "https://banking-rl2.s-fints-pt-rl.de/fints30",
		"32460422" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"32470024" to "https://fints.deutsche-bank.de/",
		"32470077" to "https://fints.deutsche-bank.de/",
		"33020000" to "https://hbci.akf24.de",
		"33020190" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"33030000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"33040001" to "https://fints.commerzbank.de/fints",
		"33050000" to "https://banking-rl3.s-fints-pt-rl.de/fints30",
		"33060592" to "https://fints.bankingonline.de/fints/FinTs30PinTanHttpGate",
		"33070024" to "https://fints.deutsche-bank.de/",
		"33070090" to "https://fints.deutsche-bank.de/",
		"33440035" to "https://fints.commerzbank.de/fints",
		"33450000" to "https://banking-rl2.s-fints-pt-rl.de/fints30",
		"34040049" to "https://fints.commerzbank.de/fints",
		"34050000" to "https://banking-rl3.s-fints-pt-rl.de/fints30",
		"34051570" to "https://banking-rl5.s-fints-pt-rl.de/fints30",
		"34060094" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"34070024" to "https://fints.deutsche-bank.de/",
		"34070093" to "https://fints.deutsche-bank.de/",
		"34240050" to "https://fints.commerzbank.de/fints",
		"34250000" to "https://banking-rl3.s-fints-pt-rl.de/fints30",
		"34270024" to "https://fints.deutsche-bank.de/",
		"34270094" to "https://fints.deutsche-bank.de/",
		"35040038" to "https://fints.commerzbank.de/fints",
		"35050000" to "https://banking-rl4.s-fints-pt-rl.de/fints30",
		"35060190" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"35060386" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"35070024" to "https://fints.deutsche-bank.de/",
		"35070030" to "https://fints.deutsche-bank.de/",
		"35450000" to "https://banking-rl2.s-fints-pt-rl.de/fints30",
		"35461106" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"35640064" to "https://fints.commerzbank.de/fints",
		"35650000" to "https://banking-rl2.s-fints-pt-rl.de/fints30",
		"35660599" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"35860245" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"36010043" to "https://hbci.postbank.de/banking/hbci.do",
		"36020030" to "https://www.bv-activebanking.de/hbciTunnel/hbciTransfer.jsp",
		"36020186" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"36040039" to "https://fints.commerzbank.de/fints",
		"36050105" to "https://banking-rl4.s-fints-pt-rl.de/fints30",
		"36060295" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"36060488" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"36060591" to "https://fints.bankingonline.de/fints/FinTs30PinTanHttpGate",
		"36070024" to "https://fints.deutsche-bank.de/",
		"36070050" to "https://fints.deutsche-bank.de/",
		"36240045" to "https://fints.commerzbank.de/fints",
		"36250000" to "https://banking-rl4.s-fints-pt-rl.de/fints30",
		"36270024" to "https://fints.deutsche-bank.de/",
		"36270048" to "https://fints.deutsche-bank.de/",
		"36540046" to "https://fints.commerzbank.de/fints",
		"36550000" to "https://banking-rl4.s-fints-pt-rl.de/fints30",
		"36570024" to "https://fints.deutsche-bank.de/",
		"36570049" to "https://fints.deutsche-bank.de/",
		"37010050" to "https://hbci.postbank.de/banking/hbci.do",
		"37020090" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"37030800" to "https://www.bv-activebanking.de/hbciTunnel/hbciTransfer.jsp",
		"37040044" to "https://fints.commerzbank.de/fints",
		"37050198" to "https://banking-rl7.s-fints-pt-rl.de/fints30",
		"37050299" to "https://banking-rl6.s-fints-pt-rl.de/fints30",
		"37060590" to "https://fints.bankingonline.de/fints/FinTs30PinTanHttpGate",
		"37060993" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"37062124" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"37062365" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"37062600" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"37069125" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"37069252" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"37069412" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"37069322" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"37069342" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"37069405" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"37069427" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"37069520" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"37069627" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"37069642" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"37069720" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"37069991" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"37070024" to "https://fints.deutsche-bank.de/",
		"37070060" to "https://fints.deutsche-bank.de/",
		"37540050" to "https://fints.commerzbank.de/fints",
		"37551440" to "https://banking-rl5.s-fints-pt-rl.de/fints30",
		"37551780" to "https://banking-rl5.s-fints-pt-rl.de/fints30",
		"37570024" to "https://fints.deutsche-bank.de/",
		"37570064" to "https://fints.deutsche-bank.de/",
		"38020090" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"38040007" to "https://fints.commerzbank.de/fints",
		"38060186" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"38070024" to "https://fints.deutsche-bank.de/",
		"38070059" to "https://fints.deutsche-bank.de/",
		"38070724" to "https://fints.deutsche-bank.de/",
		"38077724" to "https://fints.deutsche-bank.de/",
		"38250110" to "https://banking-rl5.s-fints-pt-rl.de/fints30",
		"38260082" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"38440016" to "https://fints.commerzbank.de/fints",
		"38450000" to "https://banking-rl5.s-fints-pt-rl.de/fints30",
		"38462135" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"38470024" to "https://fints.deutsche-bank.de/",
		"38470091" to "https://fints.deutsche-bank.de/",
		"38621500" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"39040013" to "https://fints.commerzbank.de/fints",
		"39050000" to "https://banking-rl3.s-fints-pt-rl.de/fints30",
		"39060180" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"39070020" to "https://fints.deutsche-bank.de/",
		"39070024" to "https://fints.deutsche-bank.de/",
		"39162980" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"39362254" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"39540052" to "https://fints.commerzbank.de/fints",
		"39550110" to "https://banking-rl5.s-fints-pt-rl.de/fints30",
		"39570024" to "https://fints.deutsche-bank.de/",
		"39570061" to "https://fints.deutsche-bank.de/",
		"40040028" to "https://fints.commerzbank.de/fints",
		"40050150" to "https://banking-wl6.s-fints-pt-wl.de/fints30",
		"40060265" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"40060300" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"40060560" to "https://fints.bankingonline.de/fints/FinTs30PinTanHttpGate",
		"40069266" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"40069283" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"40069363" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"40069408" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"40069546" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"40069601" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"40069709" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"40069716" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"40070024" to "https://fints.deutsche-bank.de/",
		"40070080" to "https://fints.deutsche-bank.de/",
		"40090900" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"40154476" to "https://banking-wl5.s-fints-pt-wl.de/fints30",
		"40154530" to "https://banking-wl6.s-fints-pt-wl.de/fints30",
		"40164024" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"40164352" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"40164528" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"40164618" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"40164901" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"40165366" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"40340030" to "https://fints.commerzbank.de/fints",
		"40350005" to "https://banking-wl1.s-fints-pt-wl.de/fints30",
		"40351060" to "https://banking-wl5.s-fints-pt-wl.de/fints30",
		"40361627" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"40361906" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"40370024" to "https://fints.deutsche-bank.de/",
		"40370079" to "https://fints.deutsche-bank.de/",
		"41040018" to "https://fints.commerzbank.de/fints",
		"41050095" to "https://banking-wl5.s-fints-pt-wl.de/fints30",
		"41051845" to "https://banking-wl6.s-fints-pt-wl.de/fints30",
		"44160014" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"41061011" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"41061903" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"41062215" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"41070024" to "https://fints.deutsche-bank.de/",
		"41070049" to "https://fints.deutsche-bank.de/",
		"41250035" to "https://banking-wl2.s-fints-pt-wl.de/fints30",
		"41261324" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"41262501" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"41440018" to "https://fints.commerzbank.de/fints",
		"41450075" to "https://banking-wl3.s-fints-pt-wl.de/fints30",
		"41460116" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"41651770" to "https://banking-wl5.s-fints-pt-wl.de/fints30",
		"41651965" to "https://banking-wl4.s-fints-pt-wl.de/fints30",
		"41660124" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"41661206" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"41662465" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"41670024" to "https://fints.deutsche-bank.de/",
		"41670027" to "https://fints.deutsche-bank.de/",
		"41670028" to "https://fints.deutsche-bank.de/",
		"41670029" to "https://fints.deutsche-bank.de/",
		"41670030" to "https://fints.deutsche-bank.de/",
		"42030600" to "https://www.bv-activebanking.de/hbciTunnel/hbciTransfer.jsp",
		"42040040" to "https://fints.commerzbank.de/fints",
		"42050001" to "https://banking-wl3.s-fints-pt-wl.de/fints30",
		"42070024" to "https://fints.deutsche-bank.de/",
		"42070062" to "https://fints.deutsche-bank.de/",
		"42260001" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"42450040" to "https://banking-wl6.s-fints-pt-wl.de/fints30",
		"42451220" to "https://banking-wl3.s-fints-pt-wl.de/fints30",
		"42461435" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"42640048" to "https://fints.commerzbank.de/fints",
		"42650150" to "https://banking-wl6.s-fints-pt-wl.de/fints30",
		"42661008" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"42840005" to "https://fints.commerzbank.de/fints",
		"42850035" to "https://banking-wl1.s-fints-pt-wl.de/fints30",
		"42860003" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"42861387" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"42861515" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"42861608" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"42861814" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"42862451" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"42870024" to "https://fints.deutsche-bank.de/",
		"42870077" to "https://fints.deutsche-bank.de/",
		"43040036" to "https://fints.commerzbank.de/fints",
		"43050001" to "https://banking-wl4.s-fints-pt-wl.de/fints30",
		"43051040" to "https://banking-wl2.s-fints-pt-wl.de/fints30",
		"43060129" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"43060967" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"43070024" to "https://fints.deutsche-bank.de/",
		"43070061" to "https://fints.deutsche-bank.de/",
		"43250030" to "https://banking-wl5.s-fints-pt-wl.de/fints30",
		"44010046" to "https://hbci.postbank.de/banking/hbci.do",
		"44020090" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"44040037" to "https://fints.commerzbank.de/fints",
		"44050199" to "https://banking-wl7.s-fints-pt-wl.de/fints30",
		"44060122" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"44070024" to "https://fints.deutsche-bank.de/",
		"44070050" to "https://fints.deutsche-bank.de/",
		"44090920" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"44152370" to "https://banking-wl5.s-fints-pt-wl.de/fints30",
		"44340037" to "https://fints.commerzbank.de/fints",
		"44350060" to "https://banking-wl2.s-fints-pt-wl.de/fints30",
		"44540022" to "https://fints.commerzbank.de/fints",
		"44550045" to "https://banking-wl2.s-fints-pt-wl.de/fints30",
		"44551210" to "https://banking-wl2.s-fints-pt-wl.de/fints30",
		"44570004" to "https://fints.deutsche-bank.de/",
		"44570024" to "https://fints.deutsche-bank.de/",
		"44761312" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"44761534" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"45040042" to "https://fints.commerzbank.de/fints",
		"45050001" to "https://banking-wl2.s-fints-pt-wl.de/fints30",
		"45060009" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"45061524" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"45070002" to "https://fints.deutsche-bank.de/",
		"45070024" to "https://fints.deutsche-bank.de/",
		"45240056" to "https://fints.commerzbank.de/fints",
		"45250035" to "https://banking-wl1.s-fints-pt-wl.de/fints30",
		"45260475" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"45261547" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"45450050" to "https://banking-wl4.s-fints-pt-wl.de/fints30",
		"45451555" to "https://banking-wl4.s-fints-pt-wl.de/fints30",
		"45840026" to "https://fints.commerzbank.de/fints",
		"45841031" to "https://fints.commerzbank.de/fints",
		"45851020" to "https://banking-wl5.s-fints-pt-wl.de/fints30",
		"45851665" to "https://banking-wl5.s-fints-pt-wl.de/fints30",
		"45861434" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"46040033" to "https://fints.commerzbank.de/fints",
		"46050001" to "https://banking-wl3.s-fints-pt-wl.de/fints30",
		"46051240" to "https://banking-wl4.s-fints-pt-wl.de/fints30",
		"46053480" to "https://banking-wl5.s-fints-pt-wl.de/fints30",
		"46060040" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"46061724" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"46062817" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"46063405" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"46070024" to "https://fints.deutsche-bank.de/",
		"46070090" to "https://fints.deutsche-bank.de/",
		"46240016" to "https://fints.commerzbank.de/fints",
		"46250049" to "https://banking-wl3.s-fints-pt-wl.de/fints30",
		"46251630" to "https://banking-wl4.s-fints-pt-wl.de/fints30",
		"46261607" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"46261822" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"46441003" to "https://fints.commerzbank.de/fints",
		"46451012" to "https://banking-wl4.s-fints-pt-wl.de/fints30",
		"46640018" to "https://fints.commerzbank.de/fints",
		"46650005" to "https://banking-wl1.s-fints-pt-wl.de/fints30",
		"46670007" to "https://fints.deutsche-bank.de/",
		"46670024" to "https://fints.deutsche-bank.de/",
		"47240047" to "https://fints.commerzbank.de/fints",
		"47260121" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"47260234" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"47260307" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"47262626" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"47264367" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"47270024" to "https://fints.deutsche-bank.de/",
		"47270029" to "https://fints.deutsche-bank.de/",
		"47640051" to "https://fints.commerzbank.de/fints",
		"47650130" to "https://banking-wl1.s-fints-pt-wl.de/fints30",
		"47670023" to "https://fints.deutsche-bank.de/",
		"47670024" to "https://fints.deutsche-bank.de/",
		"47691200" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"47840065" to "https://fints.commerzbank.de/fints",
		"47850065" to "https://banking-wl1.s-fints-pt-wl.de/fints30",
		"47853520" to "https://banking-wl5.s-fints-pt-wl.de/fints30",
		"47860125" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"47862447" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"47863373" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"48020086" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"48020151" to "https://www.bv-activebanking.de/hbciTunnel/hbciTransfer.jsp",
		"48021900" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"48040035" to "https://fints.commerzbank.de/fints",
		"48050161" to "https://banking-wl1.s-fints-pt-wl.de/fints30",
		"48051580" to "https://banking-wl1.s-fints-pt-wl.de/fints30",
		"48060036" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"48062051" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"48070020" to "https://fints.deutsche-bank.de/",
		"48070024" to "https://fints.deutsche-bank.de/",
		"48070040" to "https://fints.deutsche-bank.de/",
		"48070042" to "https://fints.deutsche-bank.de/",
		"48070043" to "https://fints.deutsche-bank.de/",
		"48070044" to "https://fints.deutsche-bank.de/",
		"48070045" to "https://fints.deutsche-bank.de/",
		"48070050" to "https://fints.deutsche-bank.de/",
		"48070052" to "https://fints.deutsche-bank.de/",
		"48250110" to "https://banking-wl5.s-fints-pt-wl.de/fints30",
		"48291490" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"49040043" to "https://fints.commerzbank.de/fints",
		"49050101" to "https://banking-wl2.s-fints-pt-wl.de/fints30",
		"49051065" to "https://banking-wl2.s-fints-pt-wl.de/fints30",
		"49051285" to "https://banking-wl2.s-fints-pt-wl.de/fints30",
		"49070024" to "https://fints.deutsche-bank.de/",
		"49070028" to "https://fints.deutsche-bank.de/",
		"49092650" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"49240096" to "https://fints.commerzbank.de/fints",
		"49440043" to "https://fints.commerzbank.de/fints",
		"49450120" to "https://banking-wl3.s-fints-pt-wl.de/fints30",
		"49490070" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"50010060" to "https://hbci.postbank.de/banking/hbci.do",
		"50010517" to "https://fints.ing.de/fints/",
		"50010700" to "https://fints.degussa-bank.de",
		"50015001" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"50020000" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"50020200" to "https://www.bv-activebanking.de/hbciTunnel/hbciTransfer.jsp",
		"50020500" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"50030010" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"50030100" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"50031000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"50040000" to "https://fints.commerzbank.de/fints",
		"50040033" to "https://fints.commerzbank.de/fints",
		"50050201" to "https://banking-hs6.s-fints-pt-hs.de/fints30",
		"50050222" to "https://fints.1822direkt.com/fints/hbci",
		"50060474" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"50061741" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"50069126" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"50069146" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"50069345" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"50069455" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"50069477" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"50069693" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"50069976" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"50070010" to "https://fints.deutsche-bank.de/",
		"50070024" to "https://fints.deutsche-bank.de/",
		"50073019" to "https://fints.deutsche-bank.de/",
		"50073024" to "https://fints.deutsche-bank.de/",
		"50090500" to "https://fints.bankingonline.de/fints/FinTs30PinTanHttpGate",
		"50090900" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"50092100" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"50092900" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"50093400" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"50110700" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"50120900" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"50123400" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"50130400" to "https://www.bv-activebanking.de/hbciTunnel/hbciTransfer.jsp",
		"50131000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"50190000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"50230600" to "https://www.bv-activebanking.de/hbciTunnel/hbciTransfer.jsp",
		"50230888" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"50320191" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"50520190" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"50530000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"50540028" to "https://fints.commerzbank.de/fints",
		"50550020" to "https://banking-hs3.s-fints-pt-hs.de/fints30",
		"50570018" to "https://fints.deutsche-bank.de/",
		"50570024" to "https://fints.deutsche-bank.de/",
		"50590000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"50592200" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"50640015" to "https://fints.commerzbank.de/fints",
		"50650023" to "https://banking-hs3.s-fints-pt-hs.de/fints30",
		"50652124" to "https://banking-hs1.s-fints-pt-hs.de/fints30",
		"50661639" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"50661816" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"50662299" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"50662669" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"50663699" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"50670009" to "https://fints.deutsche-bank.de/",
		"50670024" to "https://fints.deutsche-bank.de/",
		"50690000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"50692100" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"50750094" to "https://banking-hs1.s-fints-pt-hs.de/fints30",
		"50790000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"50794300" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"50820292" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"50840005" to "https://fints.commerzbank.de/fints",
		"50850150" to "https://banking-hs3.s-fints-pt-hs.de/fints30",
		"50851952" to "https://banking-hs4.s-fints-pt-hs.de/fints30",
		"50852553" to "https://banking-hs2.s-fints-pt-hs.de/fints30",
		"50852651" to "https://banking-hs2.s-fints-pt-hs.de/fints30",
		"50861501" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"50862703" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"50862835" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"50862903" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"50863513" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"50865224" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"50870005" to "https://fints.deutsche-bank.de/",
		"50870024" to "https://fints.deutsche-bank.de/",
		"50950068" to "https://banking-hs4.s-fints-pt-hs.de/fints30",
		"50951469" to "https://banking-hs4.s-fints-pt-hs.de/fints30",
		"50961206" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"50961592" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"50970004" to "https://fints.deutsche-bank.de/",
		"50970024" to "https://fints.deutsche-bank.de/",
		"51020000" to "https://www.bv-activebanking.de/hbciTunnel/hbciTransfer.jsp",
		"51020186" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"51040038" to "https://fints.commerzbank.de/fints",
		"51050015" to "https://banking-hs7.s-fints-pt-hs.de/fints30",
		"51070021" to "https://fints.deutsche-bank.de/",
		"51070024" to "https://fints.deutsche-bank.de/",
		"51090000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"51091500" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"51091711" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"51140029" to "https://fints.commerzbank.de/fints",
		"51150018" to "https://banking-hs2.s-fints-pt-hs.de/fints30",
		"51151919" to "https://banking-hs4.s-fints-pt-hs.de/fints30",
		"51161606" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"51170010" to "https://fints.deutsche-bank.de/",
		"51170024" to "https://fints.deutsche-bank.de/",
		"51191800" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"51192200" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"51210700" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"51230800" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"51250000" to "https://banking-hs3.s-fints-pt-hs.de/fints30",
		"51340013" to "https://fints.commerzbank.de/fints",
		"51343224" to "https://fints.commerzbank.de/fints",
		"51350025" to "https://banking-hs3.s-fints-pt-hs.de/fints30",
		"51351526" to "https://banking-hs1.s-fints-pt-hs.de/fints30",
		"51352227" to "https://banking-hs2.s-fints-pt-hs.de/fints30",
		"51361021" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"51370008" to "https://fints.deutsche-bank.de/",
		"51370024" to "https://fints.deutsche-bank.de/",
		"51390000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"51420300" to "https://www.bv-activebanking.de/hbciTunnel/hbciTransfer.jsp",
		"51540037" to "https://fints.commerzbank.de/fints",
		"51550035" to "https://banking-hs1.s-fints-pt-hs.de/fints30",
		"51570008" to "https://fints.deutsche-bank.de/",
		"51570024" to "https://fints.deutsche-bank.de/",
		"51591300" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"51640043" to "https://fints.commerzbank.de/fints",
		"51650045" to "https://banking-hs2.s-fints-pt-hs.de/fints30",
		"51752267" to "https://banking-hs3.s-fints-pt-hs.de/fints30",
		"51762434" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"51850079" to "https://banking-hs1.s-fints-pt-hs.de/fints30",
		"51861325" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"51861403" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"51861616" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"51861806" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"51961023" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"51961801" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"51990000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"52040021" to "https://fints.commerzbank.de/fints",
		"52050353" to "https://banking-hs3.s-fints-pt-hs.de/fints30",
		"52051877" to "https://banking-hs4.s-fints-pt-hs.de/fints30",
		"52052154" to "https://banking-hs4.s-fints-pt-hs.de/fints30",
		"52053458" to "https://banking-hs2.s-fints-pt-hs.de/fints30",
		"52060208" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"52060410" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"52062601" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"52063369" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"52063550" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"52064156" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"52069029" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"52070012" to "https://fints.deutsche-bank.de/",
		"52070024" to "https://fints.deutsche-bank.de/",
		"52071212" to "https://fints.deutsche-bank.de/",
		"52071224" to "https://fints.deutsche-bank.de/",
		"52090000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"52240006" to "https://fints.commerzbank.de/fints",
		"52250030" to "https://banking-hs4.s-fints-pt-hs.de/fints30",
		"52260385" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"52270012" to "https://fints.deutsche-bank.de/",
		"52270024" to "https://fints.deutsche-bank.de/",
		"52350005" to "https://banking-hs4.s-fints-pt-hs.de/fints30",
		"52360059" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"52411000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"53040012" to "https://fints.commerzbank.de/fints",
		"53050180" to "https://banking-hs2.s-fints-pt-hs.de/fints30",
		"53051396" to "https://banking-hs1.s-fints-pt-hs.de/fints30",
		"53060180" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"53061230" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"53062035" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"53062350" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"53070007" to "https://fints.deutsche-bank.de/",
		"53070024" to "https://fints.deutsche-bank.de/",
		"53093200" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"53093255" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"53240048" to "https://fints.commerzbank.de/fints",
		"53250000" to "https://banking-hs3.s-fints-pt-hs.de/fints30",
		"53261342" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"53270012" to "https://fints.deutsche-bank.de/",
		"53270024" to "https://fints.deutsche-bank.de/",
		"53290000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"53340024" to "https://fints.commerzbank.de/fints",
		"53350000" to "https://banking-hs1.s-fints-pt-hs.de/fints30",
		"53370008" to "https://fints.deutsche-bank.de/",
		"53370024" to "https://fints.deutsche-bank.de/",
		"54020090" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"54040042" to "https://fints.commerzbank.de/fints",
		"54050220" to "https://banking-rp3.s-fints-pt-rp.de/fints30",
		"54051550" to "https://banking-rp3.s-fints-pt-rp.de/fints30",
		"54051990" to "https://banking-rp3.s-fints-pt-rp.de/fints30",
		"54070024" to "https://fints.deutsche-bank.de/",
		"54070092" to "https://fints.deutsche-bank.de/",
		"54090000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"54091700" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"54091800" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"54092400" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"54220091" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"54240032" to "https://fints.commerzbank.de/fints",
		"54250010" to "https://banking-rp4.s-fints-pt-rp.de/fints30",
		"54261700" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"54270024" to "https://fints.deutsche-bank.de/",
		"54270096" to "https://fints.deutsche-bank.de/",
		"54510067" to "https://hbci.postbank.de/banking/hbci.do",
		"54520194" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"54540033" to "https://fints.commerzbank.de/fints",
		"54550010" to "https://banking-rp4.s-fints-pt-rp.de/fints30",
		"54570024" to "https://fints.deutsche-bank.de/",
		"54570094" to "https://fints.deutsche-bank.de/",
		"54620093" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"54640035" to "https://fints.commerzbank.de/fints",
		"54651240" to "https://banking-rp4.s-fints-pt-rp.de/fints30",
		"54670024" to "https://fints.deutsche-bank.de/",
		"54670095" to "https://fints.deutsche-bank.de/",
		"54691200" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"54790000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"54850010" to "https://banking-rp4.s-fints-pt-rp.de/fints30",
		"54862500" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"54891300" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"55020000" to "https://www.bv-activebanking.de/hbciTunnel/hbciTransfer.jsp",
		"55020486" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"55040022" to "https://fints.commerzbank.de/fints",
		"55060321" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"55060611" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"55061303" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"55061507" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"55070024" to "https://fints.deutsche-bank.de/",
		"55070040" to "https://fints.deutsche-bank.de/",
		"55090500" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"55091200" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"55190000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"55340041" to "https://fints.commerzbank.de/fints",
		"55350010" to "https://banking-rp3.s-fints-pt-rp.de/fints30",
		"55361202" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"56020086" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"56050180" to "https://banking-rp3.s-fints-pt-rp.de/fints30",
		"56051790" to "https://banking-rp3.s-fints-pt-rp.de/fints30",
		"56061151" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"56061472" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"56062227" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"56070024" to "https://fints.deutsche-bank.de/",
		"56070040" to "https://fints.deutsche-bank.de/",
		"56090000" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"56240050" to "https://fints.commerzbank.de/fints",
		"56250030" to "https://banking-rp3.s-fints-pt-rp.de/fints30",
		"56261735" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"56270024" to "https://fints.deutsche-bank.de/",
		"56270044" to "https://fints.deutsche-bank.de/",
		"57020086" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"57040044" to "https://fints.commerzbank.de/fints",
		"57050120" to "https://banking-rp1.s-fints-pt-rp.de/fints30",
		"57062675" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"57069144" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"57069238" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"57069361" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"57070024" to "https://fints.deutsche-bank.de/",
		"57070045" to "https://fints.deutsche-bank.de/",
		"57090900" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"57091100" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"57092800" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"57351030" to "https://banking-rp1.s-fints-pt-rp.de/fints30",
		"57361476" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"57391200" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"57391500" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"57391800" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"57450120" to "https://banking-rp1.s-fints-pt-rp.de/fints30",
		"57470024" to "https://fints.deutsche-bank.de/",
		"57470047" to "https://fints.deutsche-bank.de/",
		"57650010" to "https://banking-rp1.s-fints-pt-rp.de/fints30",
		"57751310" to "https://banking-rp1.s-fints-pt-rp.de/fints30",
		"57761591" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"58520086" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"58540035" to "https://fints.commerzbank.de/fints",
		"58550130" to "https://banking-rp1.s-fints-pt-rp.de/fints30",
		"58561771" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"58570024" to "https://fints.deutsche-bank.de/",
		"58570048" to "https://fints.deutsche-bank.de/",
		"58590900" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"58650030" to "https://banking-rp1.s-fints-pt-rp.de/fints30",
		"58651240" to "https://banking-rp1.s-fints-pt-rp.de/fints30",
		"58660101" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"58661901" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"58751230" to "https://banking-rp1.s-fints-pt-rp.de/fints30",
		"58771224" to "https://fints.deutsche-bank.de/",
		"58771242" to "https://fints.deutsche-bank.de/",
		"59010066" to "https://hbci.postbank.de/banking/hbci.do",
		"59020090" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"59040000" to "https://fints.commerzbank.de/fints",
		"59050000" to "https://banking-li2.s-fints-pt-li.de/fints30",
		"59050101" to "https://banking-sl2.s-fints-pt-sl.de/fints30",
		"59070070" to "https://fints.deutsche-bank.de/",
		"59090900" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"59092000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"59190000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"59251020" to "https://banking-sl2.s-fints-pt-sl.de/fints30",
		"59252046" to "https://banking-sl2.s-fints-pt-sl.de/fints30",
		"59320087" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"59350110" to "https://banking-sl2.s-fints-pt-sl.de/fints30",
		"59351040" to "https://banking-sl2.s-fints-pt-sl.de/fints30",
		"59393000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"59450010" to "https://banking-sl2.s-fints-pt-sl.de/fints30",
		"60010070" to "https://hbci.postbank.de/banking/hbci.do",
		"60020100" to "https://www.warburg-bank.de/fints",
		"60020290" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"60030100" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60030200" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60030700" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60030900" to "https://www.bv-activebanking.de/hbciTunnel/hbciTransfer.jsp",
		"60040071" to "https://fints.commerzbank.de/fints",
		"60050101" to "https://banking-li4.s-fints-pt-li.de/fints30",
		"60060396" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60062775" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60069346" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60069066" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60069075" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60069147" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60069206" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60069224" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60069235" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60069239" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60069242" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60069303" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60069336" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60069343" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60069350" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60069355" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60069378" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60069387" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60069420" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60069442" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60069457" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60069462" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"65362499" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60069527" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60069544" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60069553" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60069595" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60491430" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60069673" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60069685" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60069705" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60069710" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60069714" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60069738" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60069766" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60069795" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60069832" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60069896" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60069905" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60069911" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60069931" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60069950" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60069976" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60069980" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60070024" to "https://fints.deutsche-bank.de/",
		"60070070" to "https://fints.deutsche-bank.de/",
		"60090100" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60090300" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60090700" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60090800" to "https://fints.bankingonline.de/fints/FinTs30PinTanHttpGate",
		"60090900" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60120200" to "https://www.bv-activebanking.de/hbciTunnel/hbciTransfer.jsp",
		"60241074" to "https://fints.commerzbank.de/fints",
		"60250010" to "https://banking-bw6.s-fints-pt-bw.de/fints30",
		"60270024" to "https://fints.deutsche-bank.de/",
		"60270073" to "https://fints.deutsche-bank.de/",
		"60290110" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60291120" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60320291" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"60340071" to "https://fints.commerzbank.de/fints",
		"60350130" to "https://banking-bw5.s-fints-pt-bw.de/fints30",
		"60390000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60390300" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60391310" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60391420" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60420186" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"60422000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60440073" to "https://fints.commerzbank.de/fints",
		"60450050" to "https://banking-bw4.s-fints-pt-bw.de/fints30",
		"60460142" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60470024" to "https://fints.deutsche-bank.de/",
		"60470082" to "https://fints.deutsche-bank.de/",
		"60663084" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"60670024" to "https://fints.deutsche-bank.de/",
		"60670070" to "https://fints.deutsche-bank.de/",
		"61030000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"61040014" to "https://fints.commerzbank.de/fints",
		"61050000" to "https://banking-bw3.s-fints-pt-bw.de/fints30",
		"61060500" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"61070024" to "https://fints.deutsche-bank.de/",
		"61070078" to "https://fints.deutsche-bank.de/",
		"61120286" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"61140071" to "https://fints.commerzbank.de/fints",
		"61150020" to "https://banking-bw1.s-fints-pt-bw.de/fints30",
		"61161696" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"61170024" to "https://fints.deutsche-bank.de/",
		"61170076" to "https://fints.deutsche-bank.de/",
		"61191310" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"61262345" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"61290120" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"61340079" to "https://fints.commerzbank.de/fints",
		"61361722" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"61370024" to "https://fints.deutsche-bank.de/",
		"61370086" to "https://fints.deutsche-bank.de/",
		"61391410" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"61420086" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"61440086" to "https://fints.commerzbank.de/fints",
		"61450050" to "https://banking-bw5.s-fints-pt-bw.de/fints30",
		"61490150" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"61491010" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"62020000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"62040060" to "https://fints.commerzbank.de/fints",
		"62050000" to "https://banking-bw2.s-fints-pt-bw.de/fints30",
		"62061991" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"62062215" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"62062643" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"62063263" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"62070024" to "https://fints.deutsche-bank.de/",
		"62070081" to "https://fints.deutsche-bank.de/",
		"62091600" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"62091800" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"62250030" to "https://banking-bw2.s-fints-pt-bw.de/fints30",
		"62251550" to "https://banking-bw5.s-fints-pt-bw.de/fints30",
		"62290110" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"63020086" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"63040053" to "https://fints.commerzbank.de/fints",
		"63050000" to "https://banking-bw6.s-fints-pt-bw.de/fints30",
		"63070024" to "https://fints.deutsche-bank.de/",
		"63070088" to "https://fints.deutsche-bank.de/",
		"63090100" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"63091010" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"63091300" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"63220090" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"63240016" to "https://fints.commerzbank.de/fints",
		"63250030" to "https://banking-bw3.s-fints-pt-bw.de/fints30",
		"63290110" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"64020186" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"64040033" to "https://fints.commerzbank.de/fints",
		"64040045" to "https://fints.commerzbank.de/fints",
		"64050000" to "https://banking-bw3.s-fints-pt-bw.de/fints30",
		"64070024" to "https://fints.deutsche-bank.de/",
		"64070085" to "https://fints.deutsche-bank.de/",
		"64091200" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"64091300" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"64140036" to "https://fints.commerzbank.de/fints",
		"64150020" to "https://banking-bw5.s-fints-pt-bw.de/fints30",
		"64161397" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"64163225" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"64191210" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"64240071" to "https://fints.commerzbank.de/fints",
		"64250040" to "https://banking-bw1.s-fints-pt-bw.de/fints30",
		"64251060" to "https://banking-bw1.s-fints-pt-bw.de/fints30",
		"64261626" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"64261853" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"64262408" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"64290120" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"64291010" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"64291420" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"64292310" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"64350070" to "https://banking-bw1.s-fints-pt-bw.de/fints30",
		"64361359" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"64390130" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"65020186" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"65040073" to "https://fints.commerzbank.de/fints",
		"65050110" to "https://banking-bw6.s-fints-pt-bw.de/fints30",
		"65063086" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"65070024" to "https://fints.deutsche-bank.de/",
		"65070084" to "https://fints.deutsche-bank.de/",
		"65091040" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"65092200" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"65093020" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"65110200" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"65140072" to "https://fints.commerzbank.de/fints",
		"65162832" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"65191500" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"65340004" to "https://fints.commerzbank.de/fints",
		"65341204" to "https://fints.commerzbank.de/fints",
		"65351050" to "https://banking-bw2.s-fints-pt-bw.de/fints30",
		"65351260" to "https://banking-bw1.s-fints-pt-bw.de/fints30",
		"65361898" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"65361989" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"65370024" to "https://fints.deutsche-bank.de/",
		"65370075" to "https://fints.deutsche-bank.de/",
		"65390120" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"65440087" to "https://fints.commerzbank.de/fints",
		"65450070" to "https://banking-bw3.s-fints-pt-bw.de/fints30",
		"65491320" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"65491510" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"66010075" to "https://hbci.postbank.de/banking/hbci.do",
		"66020286" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"66030600" to "https://www.bv-activebanking.de/hbciTunnel/hbciTransfer.jsp",
		"66040018" to "https://fints.commerzbank.de/fints",
		"66050101" to "https://banking-bw4.s-fints-pt-bw.de/fints30",
		"66061407" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"66062366" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"66069103" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"66069342" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"66070004" to "https://fints.deutsche-bank.de/",
		"66070024" to "https://fints.deutsche-bank.de/",
		"66090800" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"66090900" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"66091200" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"66190000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"66240002" to "https://fints.commerzbank.de/fints",
		"66250030" to "https://banking-bw3.s-fints-pt-bw.de/fints30",
		"66251434" to "https://banking-bw3.s-fints-pt-bw.de/fints30",
		"66261092" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"66261416" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"66270001" to "https://fints.deutsche-bank.de/",
		"66270024" to "https://fints.deutsche-bank.de/",
		"66291400" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"66340018" to "https://fints.commerzbank.de/fints",
		"66350036" to "https://banking-bw2.s-fints-pt-bw.de/fints30",
		"66432700" to "https://www.bv-activebanking.de/hbciTunnel/hbciTransfer.jsp",
		"66440084" to "https://fints.commerzbank.de/fints",
		"66450050" to "https://banking-bw5.s-fints-pt-bw.de/fints30",
		"66451548" to "https://banking-bw5.s-fints-pt-bw.de/fints30",
		"66451862" to "https://banking-bw5.s-fints-pt-bw.de/fints30",
		"66452776" to "https://banking-bw5.s-fints-pt-bw.de/fints30",
		"66470024" to "https://fints.deutsche-bank.de/",
		"66470035" to "https://fints.deutsche-bank.de/",
		"66490000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"66491800" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"66492600" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"66492700" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"66550070" to "https://banking-bw3.s-fints-pt-bw.de/fints30",
		"66562053" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"66562300" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"66640035" to "https://fints.commerzbank.de/fints",
		"66650085" to "https://banking-bw3.s-fints-pt-bw.de/fints30",
		"66661329" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"66662155" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"66670006" to "https://fints.deutsche-bank.de/",
		"66670024" to "https://fints.deutsche-bank.de/",
		"67020190" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"67040031" to "https://fints.commerzbank.de/fints",
		"67050505" to "https://banking-bw4.s-fints-pt-bw.de/fints30",
		"67060031" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"67070010" to "https://fints.deutsche-bank.de/",
		"67070024" to "https://fints.deutsche-bank.de/",
		"67090000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"67092300" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"67220286" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"67230000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"67230001" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"67240039" to "https://fints.commerzbank.de/fints",
		"67250020" to "https://banking-bw4.s-fints-pt-bw.de/fints30",
		"67262243" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"67262550" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"67270003" to "https://fints.deutsche-bank.de/",
		"67270024" to "https://fints.deutsche-bank.de/",
		"67290000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"67291700" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"67292200" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"67352565" to "https://banking-bw1.s-fints-pt-bw.de/fints30",
		"67390000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"67450048" to "https://banking-bw5.s-fints-pt-bw.de/fints30",
		"67461424" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"67461733" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"67462368" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"68020186" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"68030000" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"68040007" to "https://fints.commerzbank.de/fints",
		"68050101" to "https://banking-bw2.s-fints-pt-bw.de/fints30",
		"68051004" to "https://banking-bw2.s-fints-pt-bw.de/fints30",
		"68051207" to "https://banking-bw1.s-fints-pt-bw.de/fints30",
		"68052230" to "https://banking-bw1.s-fints-pt-bw.de/fints30",
		"68052328" to "https://banking-bw2.s-fints-pt-bw.de/fints30",
		"68061505" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"68062105" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"68062730" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"68063479" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"68064222" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"68070024" to "https://fints.deutsche-bank.de/",
		"68070030" to "https://fints.deutsche-bank.de/",
		"68090000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"68090900" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"68092000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"68092300" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"68270024" to "https://fints.deutsche-bank.de/",
		"68270033" to "https://fints.deutsche-bank.de/",
		"68290000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"68340058" to "https://fints.commerzbank.de/fints",
		"68350048" to "https://banking-bw1.s-fints-pt-bw.de/fints30",
		"68351557" to "https://banking-bw1.s-fints-pt-bw.de/fints30",
		"68351865" to "https://banking-bw1.s-fints-pt-bw.de/fints30",
		"68370024" to "https://fints.deutsche-bank.de/",
		"68370034" to "https://fints.deutsche-bank.de/",
		"68390000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"68452290" to "https://banking-bw1.s-fints-pt-bw.de/fints30",
		"68462427" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"68490000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"68492200" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"69020190" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"69040045" to "https://fints.commerzbank.de/fints",
		"69050001" to "https://banking-bw6.s-fints-pt-bw.de/fints30",
		"69051410" to "https://banking-bw6.s-fints-pt-bw.de/fints30",
		"69051620" to "https://banking-bw2.s-fints-pt-bw.de/fints30",
		"69051725" to "https://banking-bw6.s-fints-pt-bw.de/fints30",
		"69061800" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"69070024" to "https://fints.deutsche-bank.de/",
		"69070032" to "https://fints.deutsche-bank.de/",
		"69091200" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"69091600" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"69220186" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"69240075" to "https://fints.commerzbank.de/fints",
		"69250035" to "https://banking-bw2.s-fints-pt-bw.de/fints30",
		"69251445" to "https://banking-bw2.s-fints-pt-bw.de/fints30",
		"69270024" to "https://fints.deutsche-bank.de/",
		"69270038" to "https://fints.deutsche-bank.de/",
		"69291000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"69362032" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"69440007" to "https://fints.commerzbank.de/fints",
		"69450065" to "https://banking-bw6.s-fints-pt-bw.de/fints30",
		"69470024" to "https://fints.deutsche-bank.de/",
		"69470039" to "https://fints.deutsche-bank.de/",
		"70010080" to "https://hbci.postbank.de/banking/hbci.do",
		"70011600" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"70012600" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"70013100" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"70013199" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"70013500" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"70017000" to "https://fints.paycenter.de",
		"70020270" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"70021180" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"70025175" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"70030400" to "https://www.bv-activebanking.de/hbciTunnel/hbciTransfer.jsp",
		"70031000" to "https://hbciplus.sperrer.de",
		"70032500" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"70033100" to "https://fints.baaderbank.de",
		"70035000" to "https://hbci.olb.de",
		"70040041" to "https://fints.commerzbank.de/fints",
		"70051003" to "https://banking-by2.s-fints-pt-by.de/fints30",
		"70051540" to "https://banking-by3.s-fints-pt-by.de/fints30",
		"70051995" to "https://banking-by2.s-fints-pt-by.de/fints30",
		"70052060" to "https://banking-by2.s-fints-pt-by.de/fints30",
		"70053070" to "https://banking-by3.s-fints-pt-by.de/fints30",
		"70054306" to "https://banking-by2.s-fints-pt-by.de/fints30",
		"70070010" to "https://fints.deutsche-bank.de/",
		"70070024" to "https://fints.deutsche-bank.de/",
		"70090100" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"70090500" to "https://fints.bankingonline.de/fints/FinTs30PinTanHttpGate",
		"70091500" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"70091600" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"70093200" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"70093400" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"70120400" to "https://brokerage-hbci.consorsbank.de/hbci",
		"70120600" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"70120700" to "https://www.bv-activebanking.de/hbciTunnel/hbciTransfer.jsp",
		"70130800" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"70150000" to "https://banking-by6.s-fints-pt-by.de/fints30",
		"70163370" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"70166486" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"70169132" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"70169165" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"70169186" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"70169191" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"70169310" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"70169333" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"70169351" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"70169382" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"70169383" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"70169388" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"70169410" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"70169413" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"70169450" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"70169459" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"70169460" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"70169464" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"70169465" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"70169466" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"70169476" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"70169509" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"70169524" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"70169530" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"70169543" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"70169558" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"70169566" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"70169568" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"70169575" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"70169576" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"70169585" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"70169598" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"70169605" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"70169614" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"70169693" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"70190000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"70220200" to "https://www.bv-activebanking.de/hbciTunnel/hbciTransfer.jsp",
		"70230600" to "https://www.bv-activebanking.de/hbciTunnel/hbciTransfer.jsp",
		"70250150" to "https://banking-by3.s-fints-pt-by.de/fints30",
		"70320090" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"70321194" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"70322192" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"70351030" to "https://banking-by2.s-fints-pt-by.de/fints30",
		"70362595" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"70390000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"71020072" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"71021270" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"71022182" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"71023173" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"71050000" to "https://banking-by2.s-fints-pt-by.de/fints30",
		"71052050" to "https://banking-by2.s-fints-pt-by.de/fints30",
		"71062802" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"71090000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"71120077" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"71120078" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"71121176" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"71122183" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"71140041" to "https://fints.commerzbank.de/fints",
		"71141041" to "https://fints.commerzbank.de/fints",
		"71142041" to "https://fints.commerzbank.de/fints",
		"71150000" to "https://banking-by2.s-fints-pt-by.de/fints30",
		"71151020" to "https://banking-by2.s-fints-pt-by.de/fints30",
		"71152570" to "https://banking-by2.s-fints-pt-by.de/fints30",
		"71152680" to "https://banking-by2.s-fints-pt-by.de/fints30",
		"71160000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"71162355" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"71162804" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"71165150" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"71190000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"72012300" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"72020070" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"72020700" to "https://banking.aab.de/hbci",
		"72021271" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"72021876" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"72030014" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"72030227" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"72040046" to "https://fints.commerzbank.de/fints",
		"72050000" to "https://banking-by5.s-fints-pt-by.de/fints30",
		"72051210" to "https://banking-by5.s-fints-pt-by.de/fints30",
		"72051840" to "https://banking-by5.s-fints-pt-by.de/fints30",
		"72062152" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"72069005" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"72069036" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"72069043" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"72069105" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"72069119" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"72069126" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"72069155" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"72069179" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"72069193" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"72069220" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"72069235" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"72069274" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"72069308" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"72069329" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"72069736" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"72069789" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"72070001" to "https://fints.deutsche-bank.de/",
		"72070024" to "https://fints.deutsche-bank.de/",
		"72090000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"72090500" to "https://fints2.atruvia.de/cgi-bin/hbciservlet ",
		"72090900" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"72091800" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"72120078" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"72122181" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"72140052" to "https://fints.commerzbank.de/fints",
		"72150000" to "https://banking-by2.s-fints-pt-by.de/fints30",
		"72151650" to "https://banking-by2.s-fints-pt-by.de/fints30",
		"72152070" to "https://banking-by2.s-fints-pt-by.de/fints30",
		"72160818" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"72169080" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"72169218" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"72169246" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"72169745" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"72169756" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"72169812" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"72170007" to "https://fints.deutsche-bank.de/",
		"72170024" to "https://fints.deutsche-bank.de/",
		"72220074" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"72223182" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"72250160" to "https://banking-by5.s-fints-pt-by.de/fints30",
		"72251520" to "https://banking-by5.s-fints-pt-by.de/fints30",
		"72290100" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"73050000" to "https://banking-by5.s-fints-pt-by.de/fints30",
		"73061191" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"73120075" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"73140046" to "https://fints.commerzbank.de/fints",
		"73150000" to "https://banking-by5.s-fints-pt-by.de/fints30",
		"73160000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"73190000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"73320073" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"73321177" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"73322380" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"73331700" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"73340046" to "https://fints.commerzbank.de/fints",
		"73350000" to "https://banking-by5.s-fints-pt-by.de/fints30",
		"73369264" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"73369821" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"73369823" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"73369826" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"73369851" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"73369859" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"73369871" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"73369918" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"73369920" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"73369933" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"73369936" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"73369954" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"73370008" to "https://fints.deutsche-bank.de/",
		"73370024" to "https://fints.deutsche-bank.de/",
		"73390000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"73392000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"73420071" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"73421478" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"74020074" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"74020100" to "https://www.bv-activebanking.de/hbciTunnel/hbciTransfer.jsp",
		"74040082" to "https://fints.commerzbank.de/fints",
		"74050000" to "https://banking-by3.s-fints-pt-by.de/fints30",
		"74051230" to "https://banking-by3.s-fints-pt-by.de/fints30",
		"74061101" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"74061564" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"74061670" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"74061813" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"74062490" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"74062786" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"74064593" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"74069744" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"74090000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"74120071" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"74150000" to "https://banking-by3.s-fints-pt-by.de/fints30",
		"74151450" to "https://banking-by3.s-fints-pt-by.de/fints30",
		"74160025" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"74161608" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"74190000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"74191000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"74220075" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"74221170" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"74240062" to "https://fints.commerzbank.de/fints",
		"74250000" to "https://banking-by3.s-fints-pt-by.de/fints30",
		"74251020" to "https://banking-by4.s-fints-pt-by.de/fints30",
		"74260110" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"74261024" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"74290000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"74320073" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"74340077" to "https://fints.commerzbank.de/fints",
		"74350000" to "https://banking-by3.s-fints-pt-by.de/fints30",
		"74351430" to "https://banking-by3.s-fints-pt-by.de/fints30",
		"74361211" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"74362663" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"74369088" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"74369130" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"74369146" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"74369662" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"74390000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"74392300" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"75020073" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"75021174" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"75040062" to "https://fints.commerzbank.de/fints",
		"75050000" to "https://banking-by4.s-fints-pt-by.de/fints30",
		"75051040" to "https://banking-by4.s-fints-pt-by.de/fints30",
		"75051565" to "https://banking-by3.s-fints-pt-by.de/fints30",
		"75060150" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"75061851" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"75062026" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"75069014" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"75069038" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"75069055" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"75069061" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"75069078" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"75069081" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"75069110" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"75069171" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"75070013" to "https://fints.deutsche-bank.de/",
		"75070024" to "https://fints.deutsche-bank.de/",
		"75090000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"75090300" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"75090500" to "https://fints2.atruvia.de/cgi-bin/hbciservlet ",
		"75090900" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"75091400" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"75220070" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"75240000" to "https://fints.commerzbank.de/fints",
		"75250000" to "https://banking-by4.s-fints-pt-by.de/fints30",
		"75290000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"75320075" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"75340090" to "https://fints.commerzbank.de/fints",
		"75350000" to "https://banking-by4.s-fints-pt-by.de/fints30",
		"75351960" to "https://banking-by4.s-fints-pt-by.de/fints30",
		"75362039" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"75390000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"76010085" to "https://hbci.postbank.de/banking/hbci.do",
		"76020070" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"76020099" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"76026000" to "https://fints.norisbank.de/",
		"76030080" to "https://brokerage-hbci.consorsbank.de/hbci",
		"76030600" to "https://www.bv-activebanking.de/hbciTunnel/hbciTransfer.jsp",
		"76035000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"76040061" to "https://fints.commerzbank.de/fints",
		"76050101" to "https://banking-by1.s-fints-pt-by.de/fints30",
		"76052080" to "https://banking-by4.s-fints-pt-by.de/fints30",
		"76061025" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"76061482" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"76069369" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"76069372" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"76069378" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"76069404" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"76069410" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"76069448" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"76069449" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"76069462" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"76069486" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"76069553" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"76069559" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"76069564" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"76069576" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"76069602" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"76069611" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"76069669" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"76070012" to "https://fints.deutsche-bank.de/",
		"76070024" to "https://fints.deutsche-bank.de/",
		"76090400" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"76090500" to "https://fints.bankingonline.de/fints/FinTs30PinTanHttpGate",
		"76090900" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"76211900" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"76220073" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"76240011" to "https://fints.commerzbank.de/fints",
		"76250000" to "https://banking-by1.s-fints-pt-by.de/fints30",
		"76251020" to "https://banking-by1.s-fints-pt-by.de/fints30",
		"76320072" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"76340061" to "https://fints.commerzbank.de/fints",
		"76350000" to "https://banking-by1.s-fints-pt-by.de/fints30",
		"76351040" to "https://banking-by4.s-fints-pt-by.de/fints30",
		"76391000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"76420080" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"76450000" to "https://banking-by1.s-fints-pt-by.de/fints30",
		"76520071" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"76550000" to "https://banking-by1.s-fints-pt-by.de/fints30",
		"76551540" to "https://banking-by1.s-fints-pt-by.de/fints30",
		"76560060" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"76591000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"77020070" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"77040080" to "https://fints.commerzbank.de/fints",
		"77050000" to "https://banking-by4.s-fints-pt-by.de/fints30",
		"77061004" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"77062014" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"77062139" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"77069044" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"77069739" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"77069764" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"77069782" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"77069868" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"77069870" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"77069906" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"77091800" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"77120073" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"77140061" to "https://fints.commerzbank.de/fints",
		"77150000" to "https://banking-by4.s-fints-pt-by.de/fints30",
		"77190000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"77320072" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"77340076" to "https://fints.commerzbank.de/fints",
		"77350110" to "https://banking-by4.s-fints-pt-by.de/fints30",
		"77365792" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"78020070" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"78040081" to "https://fints.commerzbank.de/fints",
		"78050000" to "https://banking-by4.s-fints-pt-by.de/fints30",
		"78060896" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"78160069" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"78320076" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"78340091" to "https://fints.commerzbank.de/fints",
		"78350000" to "https://banking-by4.s-fints-pt-by.de/fints30",
		"78360000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"79020076" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"79030001" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"79040047" to "https://fints.commerzbank.de/fints",
		"79050000" to "https://banking-by7.s-fints-pt-by.de/fints30",
		"79063122" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"79065028" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"79069001" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"79069031" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"79069150" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"79069165" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"79069188" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"79069213" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"79070016" to "https://fints.deutsche-bank.de/",
		"79070024" to "https://fints.deutsche-bank.de/",
		"79090000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"79190000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"79320075" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"79330111" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"79340054" to "https://fints.commerzbank.de/fints",
		"79350101" to "https://banking-by7.s-fints-pt-by.de/fints30",
		"79351010" to "https://banking-by7.s-fints-pt-by.de/fints30",
		"79353090" to "https://banking-by7.s-fints-pt-by.de/fints30",
		"79362081" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"79363151" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"79520070" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"79540049" to "https://fints.commerzbank.de/fints",
		"79550000" to "https://banking-by7.s-fints-pt-by.de/fints30",
		"79562514" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"79570024" to "https://fints.deutsche-bank.de/",
		"79570051" to "https://fints.deutsche-bank.de/",
		"79665540" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"80020086" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"80020087" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"80040000" to "https://fints.commerzbank.de/fints",
		"80053000" to "https://banking-st5.s-fints-pt-st.de/fints30",
		"80053572" to "https://banking-st5.s-fints-pt-st.de/fints30",
		"80053722" to "https://banking-st5.s-fints-pt-st.de/fints30",
		"80053762" to "https://banking-st5.s-fints-pt-st.de/fints30",
		"80055008" to "https://banking-st5.s-fints-pt-st.de/fints30",
		"80055500" to "https://banking-st5.s-fints-pt-st.de/fints30",
		"80063508" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"80063558" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"80063598" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"80063628" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"80063648" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"80093574" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"80093784" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"80550101" to "https://banking-st5.s-fints-pt-st.de/fints30",
		"81040000" to "https://fints.commerzbank.de/fints",
		"81050555" to "https://banking-st5.s-fints-pt-st.de/fints30",
		"81052000" to "https://banking-st5.s-fints-pt-st.de/fints30",
		"81053272" to "https://banking-st5.s-fints-pt-st.de/fints30",
		"81055000" to "https://banking-st5.s-fints-pt-st.de/fints30",
		"81055555" to "https://banking-st5.s-fints-pt-st.de/fints30",
		"81063028" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"81063238" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"81069052" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"81070000" to "https://fints.deutsche-bank.de/",
		"81070024" to "https://fints.deutsche-bank.de/",
		"81093034" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"81093054" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"81093274" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"82020086" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"82020087" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"82020088" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"82040000" to "https://fints.commerzbank.de/fints",
		"82051000" to "https://banking-th5.s-fints-pt-th.de/fints30",
		"82052020" to "https://banking-th5.s-fints-pt-th.de/fints30",
		"82054052" to "https://banking-th5.s-fints-pt-th.de/fints30",
		"82055000" to "https://banking-th5.s-fints-pt-th.de/fints30",
		"82056060" to "https://banking-th5.s-fints-pt-th.de/fints30",
		"82057070" to "https://banking-th5.s-fints-pt-th.de/fints30",
		"82064038" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"82064088" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"82064188" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"82064228" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"82070000" to "https://fints.deutsche-bank.de/",
		"82070024" to "https://fints.deutsche-bank.de/",
		"82094054" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"83020086" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"83020087" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"83020088" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"83040000" to "https://fints.commerzbank.de/fints",
		"83050000" to "https://banking-th5.s-fints-pt-th.de/fints30",
		"83050200" to "https://banking-th5.s-fints-pt-th.de/fints30",
		"83050303" to "https://banking-th5.s-fints-pt-th.de/fints30",
		"83050505" to "https://banking-th5.s-fints-pt-th.de/fints30",
		"83053030" to "https://banking-th5.s-fints-pt-th.de/fints30",
		"83064488" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"83065408" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"83094454" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"83094494" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"83094495" to "https://fints1.atruvia.de/cgi-bin/hbciservlet",
		"84020087" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"84040000" to "https://fints.commerzbank.de/fints",
		"84050000" to "https://banking-th5.s-fints-pt-th.de/fints30",
		"84051010" to "https://banking-th5.s-fints-pt-th.de/fints30",
		"84054040" to "https://banking-th5.s-fints-pt-th.de/fints30",
		"84054722" to "https://banking-th5.s-fints-pt-th.de/fints30",
		"84055050" to "https://banking-th5.s-fints-pt-th.de/fints30",
		"84064798" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"84094754" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"84094814" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"85020086" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"85040000" to "https://fints.commerzbank.de/fints",
		"85050100" to "https://banking-sn5.s-fints-pt-sn.de/fints30",
		"85050300" to "https://banking-sn5.s-fints-pt-sn.de/fints30",
		"85055000" to "https://banking-sn5.s-fints-pt-sn.de/fints30",
		"85060000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"85090000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"85094984" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"85095004" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"85550000" to "https://banking-sn5.s-fints-pt-sn.de/fints30",
		"85590100" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"85591000" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"86010090" to "https://hbci.postbank.de/banking/hbci.do",
		"86020086" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"86040000" to "https://fints.commerzbank.de/fints",
		"86050200" to "https://banking-sn5.s-fints-pt-sn.de/fints30",
		"86055462" to "https://banking-sn4.s-fints-pt-sn.de/fints30",
		"86055592" to "https://banking-sn5.s-fints-pt-sn.de/fints30",
		"86065468" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"86065483" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"86070000" to "https://fints.deutsche-bank.de/",
		"86070024" to "https://fints.deutsche-bank.de/",
		"86095484" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"86095554" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"86095604" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"87020086" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"87020087" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"87020088" to "https://hbci-01.hypovereinsbank.de/bank/hbci",
		"87040000" to "https://fints.commerzbank.de/fints",
		"87050000" to "https://banking-sn4.s-fints-pt-sn.de/fints30",
		"87052000" to "https://banking-sn4.s-fints-pt-sn.de/fints30",
		"87054000" to "https://banking-sn4.s-fints-pt-sn.de/fints30",
		"87055000" to "https://banking-sn4.s-fints-pt-sn.de/fints30",
		"87058000" to "https://banking-sn4.s-fints-pt-sn.de/fints30",
		"87069075" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"87069077" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"87070000" to "https://fints.deutsche-bank.de/",
		"87070024" to "https://fints.deutsche-bank.de/",
		"87095824" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"87095934" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"87095974" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"87096124" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
		"87096214" to "https://fints2.atruvia.de/cgi-bin/hbciservlet",
	)

}